Results 1 to 10 of 10

Thread: OS X Zimbra fails to run

  1. #1
    FastEddy760 is offline Intermediate Member
    Join Date
    Feb 2006
    Location
    Southern Cal
    Posts
    22
    Rep Power
    9

    Default OS X Zimbra fails to run

    After numerous errors about Java, Zimbra fails to accept connections.

    I am entering user.local:7071 (were 'user' is my local host name)

    What should I expect? What asm I suppose to see?

    OS X 10.4.4

    How do I uninstall, cleanly?

  2. #2
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,491
    Rep Power
    56

    Default

    Are you using https for the admin console? It should be https://servername:7071

    You do a complete uninstall with ./install -u
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  3. #3
    marcmac is offline Expert Member
    Join Date
    Sep 2005
    Posts
    2,103
    Rep Power
    13

    Default mac uninstall

    uninstall on a mac isn't quite as clean:

    shutdown or kill all zimbra processes
    as root:
    rm -rf /Library/Receipts/zimbra-* /opt/zimbra

  4. #4
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,491
    Rep Power
    56

    Default

    Quote Originally Posted by marcmac
    uninstall on a mac isn't quite as clean:
    Oops, I keep forgetting that the mac is a strange beast used by unusual people.
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  5. #5
    FastEddy760 is offline Intermediate Member
    Join Date
    Feb 2006
    Location
    Southern Cal
    Posts
    22
    Rep Power
    9

    Default

    Yes, I did try the HTTPS and http, and this and that.

    The error log is not very helpful. Will try again tonight...

    Thanks for the quick response.

  6. #6
    FastEddy760 is offline Intermediate Member
    Join Date
    Feb 2006
    Location
    Southern Cal
    Posts
    22
    Rep Power
    9

    Default

    OOOhh!! New version for OS X

    Did the uninstall, thank you, and reinstalled....

    And still have numerous errors like this during the config:

    Exception in thread "main" java.lang.UnsupportedClassVersionError: com/zimbra/cs/localconfig/Main (Unsupported major.minor version 49.0)

  7. #7
    FastEddy760 is offline Intermediate Member
    Join Date
    Feb 2006
    Location
    Southern Cal
    Posts
    22
    Rep Power
    9

    Default

    And this error -

    Creating user error: assertion '-d /lib/ext' failed@eddy.local...Done

  8. #8
    FastEddy760 is offline Intermediate Member
    Join Date
    Feb 2006
    Location
    Southern Cal
    Posts
    22
    Rep Power
    9

    Default

    Hrm, looks like I need to have a box that is ready to serve this up, no testing on the laptop. Perhaps DNS is required?

  9. #9
    KevinH's Avatar
    KevinH is offline Expert Member
    Join Date
    Aug 2005
    Location
    San Mateo, CA
    Posts
    4,789
    Rep Power
    18

    Default

    Quote Originally Posted by FastEddy760
    OOOhh!! New version for OS X

    Did the uninstall, thank you, and reinstalled....

    And still have numerous errors like this during the config:

    Exception in thread "main" java.lang.UnsupportedClassVersionError: com/zimbra/cs/localconfig/Main (Unsupported major.minor version 49.0)

    You'll seen to set Java 1.5 as your default to clear this error.
    Looking for new beta users -> Co-Founder of Acompli. Previously worked at Zimbra (and Yahoo! & VMware) since 2005.

  10. #10
    FastEddy760 is offline Intermediate Member
    Join Date
    Feb 2006
    Location
    Southern Cal
    Posts
    22
    Rep Power
    9

    Default

    Yes, I read and searched more, Java 1.5 swap made the difference.
    And also made dns and MX entries as this is helpful

    PG 19 Zimbra Quick Start:

    Mac Software Requirements
    The Mac server should have OS X 10.4.4 installed and Java 1.5 installed.
    Java 1.5 should be set as default.
    Note: To set Java 1.5 as the default:
    • su - root
    • cd /System/Library/Frameworks/JavaVM.Framework/Versions
    • rm CurrentJDK
    • ln -s 1.5.0 CurrentJDK

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. QUE Failure
    By tbullock in forum Administrators
    Replies: 31
    Last Post: 07-30-2008, 12:17 PM
  2. Replies: 31
    Last Post: 12-15-2007, 09:05 PM
  3. upgrade woes -made into new thread
    By JustinHarlow in forum Installation
    Replies: 18
    Last Post: 06-08-2007, 12:11 PM
  4. zmzimletctl not working
    By Leon Nichols in forum Zimlets
    Replies: 6
    Last Post: 01-02-2007, 04:06 AM
  5. Zimbra Processor Output
    By UltraFlux in forum Installation
    Replies: 3
    Last Post: 02-01-2006, 08:23 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •